body {
color:#000000; 
}
.sideBoxContentItem img {
height: auto;
width: 140px;
}

#bottom_service {
margin: 0px;

text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 11px solid #bb3d00;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}

#sizesssss {
 background: #ddd none repeat scroll 0 0;
 border: 1px solid #333;
 float: left;
 height: 35px;
 margin: 0 4px 7px 0;
}
#sizesssss:hover {
color:white;
background:#000;transition: 111ms ease 0s , all 0.5s ease 0s;
}
#sizesssss input {
 margin: 11px 3px;
}
.categoryListBoxContents { background: #eee none repeat scroll 0 0;
 font-weight: bold;
 height: 27px;
 line-height: 27px;
 margin-left: 5px;
 text-align: left;}
.categoryListBoxContents:hover {text-decoration:underline;}	
.categoryListBoxContents a { padding-left: 10px;}
.categoryListBoxContents a:hover {color:#0b2265;}
.productname {padding:18px 0 8px 0;height: 58px;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}

/*****		outermost	*****/

#zvcMTExys7 {

}
#d97Gus1f6p {
vertical-align: top;text-align: left;
}	
.iwSC96r0Zy {
 margin:0 auto; clear:both;
position: relative;
width: 100%;
}
.KgPVwYWfs6 {
 background: white none repeat scroll 0 0;
 border-bottom: 1px solid #e5e5e5;
 color: #8d8d8d;
 height: 39px;
 line-height: 39px;
 margin: 0 auto;
 position: fixed;
 width: 100%;
 z-index: 999;
}

/* ============================= top ===================== */

.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
 position: relative;
 z-index: 99;
}
#descru1 li.active {
 background: none repeat scroll 0 0 #FFFFFF;
 border-top: 1px solid #CCCCCC;
 color: #313131;
}
#descru2 li.actives {
 display: block;
}
#descru1 li {
 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {

}
#PGNczkHlMn { font-size:13px; color:#ddd;}
#PGNczkHlMn a {}
#mCA27PeBx5 {width:100%; margin:auto;}
#kjpcub6Z4h {
height: 65px;
 width: 200px;margin-right: 36px;text-align: center;
}

#kjpcub6Z4h img {
 height: 38px;
 padding: 13px 21px;
 width: auto;max-width: 200px; 
}
.n9HitrpkO8 { width:100%;float:left; }
.xTrqmDfZ4i { margin:0;padding-right:23px;}
.dOj9iTrq2p { }
.headerbanner { float:left; padding:5px 40px; padding-right:35px;}
.rtZaVY3sel { background: transparent url("../images/cart-bg.png") repeat scroll 0 0;
 clear: both;
 color: #ffffff;
 float: right;
 font-size: 11px;
 font-weight: normal;
 margin-top: -42px;}
.login { float: left;
 height: 39px;
 line-height: 39px;
 padding-bottom: 0;}

.login a { color:#8d8d8d; text-transform:full-width; text-decoration:none;padding: 12px 33px;border-right: 1px solid #e5e5e5;}
.login a:hover { color:#000;}
.login a img {opacity:0.6;}
.login a img:hover {opacity:1;}
.shop_cart {
color:#FFFFFF;
padding:6px 32px 8px 8px; 
margin-top: -11px;
}
.shop_cart a {
color:#252525;
} 
.shop_cart a:hover {
text-decoration:none;
color:#FEF679;
} 
.shop_cart strong a { color:#FEF679; font-weight:bold;}
.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}
.safeblock { float:right;}
.currencies {float:right; color:#000; font-weight:bold; height:39px;line-height:39px; background:url(../images/line.gif) right no-repeat; margin-right: 286px;font-weight: 900;}
.currencies select { background: #fff none repeat scroll 0 0;
 border: 1px solid #333;
 color: #000;
 font-size: 11px;
 font-weight: normal;
 vertical-align: middle;
 width: 67px;}

#Content option {
 margin-bottom: 7px;
}
.search {
 float: right;
 height: 22px;
 line-height: 22px;
 margin-right: 134px;
 margin-top: 13px;
}
.search img {width:30px;}
.search form { margin:0; padding:0;}
.search input { vertical-align:middle; margin:0 0 0 -30px; padding:0; width: 17px;}
.search span { border-bottom:0;}
.search .hsearchinput { background: #ffffff none repeat scroll 0 0;
 border: 1px solid #e5e5e5;
 border-radius: 5px;
 color: #444444;
 font-size: 14px;
 padding: 10px 7px;
 width: 217px;}
.search .hsearchinput:focus {border: 1px solid #8d8d8d;width: 250px;transition: 111ms ease 0s , all 0.4s ease 0s;}	
#IIN9q6Ra2n {background:none; }
#navEZPagesTop a.backhome { margin-left:15px;}
#navEZPagesTop {
 float: left;
 height: 65px;
 line-height: 65px;
 margin-bottom: 0;
 width: 42%;
}
#navEZPagesTop ul { margin:0; display:block;}
#navEZPagesTop ul li {
 float: right;
 font-family: OneNikeCurrency ,Helvetica ,Arial ,sans-serif;font-weight: bold;
 font-size: 13px;
 
 height: 65px;
 letter-spacing: 1px;
 line-height: 65px;
 padding: 0 23px;
 text-transform: uppercase;
}
#navEZPagesTop ul li.firstli {background:none;}
#navEZPagesTop ul li a {
 color: #000;
 position: relative;
 text-align: center;
 text-decoration: none;
 width: 120px;}
#navEZPagesTop ul li a:hover { color:#333;text-decoration: underline;}

#navEZPagesTop .menu1 li {
 position: relative;background:#fff;z-index:9999;
}

#navEZPagesTop .menu2 {
display: none;background:#fff;z-index:9999;
 position: absolute;
 top: 65px;box-shadow: 1px 1px 8px rgba(0 , 0 , 0 , 0.3);width: 164px;
}
#navEZPagesTop .menu2 li {background:#222;width: 140px;font-size: 10px;height: 36px;line-height: 36px;}
#navEZPagesTop .menu2 li:hover {background:#000;}
#navEZPagesTop .menu2 li a {padding-left: 1px;color: white;}
#navEZPagesTop .menu2 li a:hover {background:#000;color: white;}
#navEZPagesTop .menu1 li:hover .menu2 {display:block;}

.menu { float:right; background:#fff;}
.menu ul { padding:7px 0 0 0; margin:0;}
.menu li { float:left; padding:0 0 0 1px;}
.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}
.menu li a:hover { background:#ed8d00; color:#fff;}
.menu li a:active { padding:15px 0 14px 0;}
.menu2 img {
 margin-right: 2px;
}
#navEZPagesTop .menu_dl {
display: none;background:#fff;z-index:9999;
 position: absolute;
 top: 65px;box-shadow: 1px 1px 8px rgba(0 , 0 , 0 , 0.3);width: 163px;
}
#navEZPagesTop .menu_dl li {background:#222;width: 139px;font-size: 10px;height: 36px;line-height: 36px;}
#navEZPagesTop .menu_dl li:hover {background:#000;}
#navEZPagesTop .menu_dl li a {padding-left: 1px;color: white;}
#navEZPagesTop .menu_dl li a:hover {background:#000;color: white;}
#navEZPagesTop .menu1 li:hover .menu_dl {display:block;}
.menu_dl img {
 margin-right: 2px;
}

#navEZPagesTop .menu_or {
display: none;background:#fff;z-index:9999;
 position: absolute;
 top: 65px;box-shadow: 1px 1px 8px rgba(0 , 0 , 0 , 0.3);width: 143px;
}
#navEZPagesTop .menu_or li {background:#222;width: 122px;font-size: 10px;height: 36px;line-height: 36px;}
#navEZPagesTop .menu_or li:hover {background:#000;}
#navEZPagesTop .menu_or li a {padding-left: 1px;color: white;}
#navEZPagesTop .menu_or li a:hover {background:#000;color: white;}
#navEZPagesTop .menu1 li:hover .menu_or {display:block;}
.menu_or img {
 margin-right: 2px;
}

 #NBYINGLRR {width: 48%;float:right;padding:2px;}

 
#Adidasshoes {color: #777;
 font-size: 24px;
 font-weight: 400;
 margin-top: 10px;
 text-align: center;}

/* ============================= Main Content ===================== */


.CNCNT5GCFH { background: #333 none repeat scroll 0 0;
 font-size: 15px;
 font-weight: 900;
 padding: 13px 0;
 text-align: left;
 width: 100%;}
.CNCNT5GCFH a { color: #fff;
 padding: 5px 22px;
 vertical-align: middle;}	
.CNCNT5GCFH a:hover {color:#000;background:#fff;text-decoration:none;}



.columnLeft { padding-left:0px; padding-top:1px; }
.columnLeft a {}
.columnCenter { padding:112px 2px 112px 0;}
#ADAGR5GH {
padding:0;
}

#OGHKGH65GH { padding-left:1px;width:100%;}
#ZXZXCDR45DFH { margin:0; padding:0; width:100%;}			/*		table	*/
#RYFK6FGJ5GJ {padding:0px; margin:0px auto; background:#FFF;}

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}

.currenccontent {

}

.P1oItXhHNK {
 float: right;
 height: 9px;
 padding: 4px;
}

.P1oItXhHNK img {
 border: 1px solid #ddd;width: 21px;
}
.wMjoZSVGZp {
 padding: 6px;
font-size: 11px;
}

.leftBoxContainer {
padding-top: 112px;
	margin:0; border:0;

	margin-bottom:10px;
position: relative;
 right: 0px;

}

.leftBoxContainer h3 {
 color: #000;
 font-family: Verdana ,Geneva ,sans-serif;
 font-size: 15px;
 height: 42px;
 line-height: 42px;
 text-transform: capitalize;
 width: 214px;
}

.leftBoxHeading {}

.leftBoxContainer .sideBoxContent {border-top: 0 none;
 font-size: 15px;
 margin-bottom: -18px;}

.leftBoxContainer h3 a {color: #000000;}



.sideBoxContent {}


#indexHomeBody #navColumnOne {display:none;}
#indexHomeBody #specialsDefault {display:none;}
#indexHomeBody #whatsNew {display:none;}
#indexHomeBody #OGHKGH65GH {width:100%;}
#categoriesHeading { }

#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { 
 line-height: 28px;
 margin-left: 17px;
 width: 92%;}

#categoriesContent ul li a.category-top { color: #000;
 display: block;
 font-size: 12px;
 font-weight: bold;
 margin-bottom: 2px;
 opacity: 0.8;
 padding: 2px 3px 5px 16px;
 text-decoration: none;
 width: 192px;}

#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:#000;color:#fff; }

#categoriesContent ul li a.category-products { color: #000000;
 display: block;
 line-height: 30px;
 padding-left: 10px;
 width: 202px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categories .sideBoxContent { padding-bottom:25px;}



#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}



#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}
.centerBoxWrapper {		/*center box border */
	margin:0;
	border:0px;
	margin-bottom:20px;
	padding:0px;
	text-align:center;
}
h2.centerBoxHeading {	/*center box tittle */
	 border-bottom: 2px solid #e4e4e4;
 color: #000;
 font-size: 20px;
 font-style: italic;
 height: 32px;
 line-height: 32px;
 margin: 0;
 padding: 0 7px;
 text-align: left;

}
h2.centerBoxHeading a {background: #000 none repeat scroll 0 0;
 color: red;
 font-size: 12px;
 font-weight: bold;
 margin-left: 443px;
 padding: 1px 10px;
 position: absolute;}
h2.centerBoxHeading a:hover {color:#fff;}
.wish_link { 
 height: 0;
 margin-right: 20px;
 margin-top: -20px;
 padding: 23px 0 0 19px;
 width: 1px;}
.aimerproduit { margin-left: 204px;}



/* ============================= footer style ===================== */

#RwWQarKjDF { 
 border-top: 1px solid #ddd;background-color: #191919;height: 437px;
 color: gray;
 font-weight: normal;
 padding: 0;
 position: relative;
 width: 100%;}

#RwWQarKjDF a { color:gray;}

.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

.navSuppWrapper2 {}

.NfTMEg7YiR { height:auto!important;height:100px; padding:0px 0; text-align:center	;}

#RwWQarKjDF .ceROVF65Xv { padding:5px; padding-top:12px; margin-top:0px;}

#RwWQarKjDF .RTsPm0N8Dz {font-size:11px;width: 70%;height: 200px;}

#RwWQarKjDF .WcdZ9YgAso a { color:#000; text-decoration:underline;}



#RwWQarKjDF .modb2zjSvh { height: 200px;float: left;
 text-align: left;
 width: 100%;}
.modb2zjSvh > li {
 padding: 8px 0;
	 font-family: OneNikeCurrency ,Helvetica ,Arial ,sans-serif;
 font-size: 12px;
 font-weight: bold;
 letter-spacing: 1px;
 text-transform: uppercase;
}
#RwWQarKjDF .modb2zjSvh a {color: white; }
#RwWQarKjDF .WcdZ9YgAso a { color: gray;
 text-decoration: none;}

#RwWQarKjDF h1 {font-size:14px; font-weight:bold;}

#RwWQarKjDF h1 a { color:#ED8C01;}



#bottom_count { display:none;}

#bottom_service object { display:none;}

.WcdZ9YgAso {
 float: left;
 height: 30px;
 line-height: 30px;
 width: 64%;
}
.DFCFFT5TYHH { height: 30px;float:right;
 line-height: 30px;}
#RwWQarKjDF .DFCFFT5TYHH a {padding:0 10px;color:white;}
#RwWQarKjDF .DFCFFT5TYHH a:hover {text-decoration:none;}

/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {

	position:relative;

}



/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.normalprice {
 color: #9D9191;
 padding-right: 10px;
 font-size:12px;
}

.blockprice { display:block;}





/* ============================= list ===================== */

#categoryIcon { padding-right:10px;}

.centeredContent {
 margin-left: 5px;
 margin-right: 1px;
 margin-top: 13px;
}

.centerColumn { padding-left:5px; padding-right:0; font-size:1.15em;width:95%;}

.centerColumn h1 ,.centerColumn #sorter { border: 1px solid #999;background: #000 none repeat scroll 0 0;
 color: #fff;
 margin-bottom: 20px;
 padding: 5px 10px;
 text-align: center;}



/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/



.productsList { width:32%;font-size:13px; background: #eee none repeat scroll 0 0;}
.productsList:hover {border:1px solid #aaa;}
.productsList img { height: auto;max-height:336px;
 width: 229px;}

.productsCol {
 height: 215px;
 text-align: center;
}

.productsCol .colBorder { margin:2px;overflow:hidden;position: relative;}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper { padding:0 10px;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .normalprice {
 font-size: 13px;
}

.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productSpecialPrice {
 color: black;
 font-size: 18px;
}
.productimg {height: 186px;}
 .productSpecialPrice {
font-weight:bold;
font-size: 17px;
}
.productsCol .productPriceDiscount { color:#ff0000;}

.productprice {border-bottom: 1px solid #ddd;padding-bottom: 10px;}

/* ============================= product detail ===================== */

h1.productGeneral { color: #fff;
 font-size: 16px;
 margin: 0;
 padding: 5px;
 width: 100%;}

.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.proinfo_left {float:left; width:440px;clear: both;}

.proinfo_right {float:left; width:410px; margin:0; padding:0;}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:10px 3px 3px; line-height:160%; color:#666; font-size:1.3em;}

#productAdditionalImages {}
	
.additionalImages { padding-bottom:3px; width:78px;text-align:center;}

.additionalImages a { border: 1px solid #fff;
 display: block;
 height: auto;
 margin-right: 3px;
 overflow: hidden;
 width: 76px;}

#productMainImage { text-align:center; margin:0; margin-bottom:10px;}

#productMainImage a { display:block; border:1px solid #fff;}

.content {line-height:180%; font-size:1.1em;}

/*#productinfoBody .centerColumn {padding-top:15px; width:730px;}*/

.topCateAndNext { padding-bottom:15px;}

h2 .productSpecialPrice {
 font-size: 19px;
}

h2#productPrices { padding-top:10px;}

h2#productPrices .normalprice {

 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#productPrices .productPriceDiscount {
 color: #373737;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.addthis { padding-left:60px;}

#cartAdd { 
 border-bottom: 1px dotted #C1C1C1;
 padding-bottom: 5px;
 padding-top: 0.8em;
 text-align: left;
}





#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}







#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}





/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop

 {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom

 {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav {}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}



/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}



#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}



/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}



#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;background-color: #AAA;

	}

.tableHeading , #cartSubTotal {

	background-color: #CCC;

}

.rowEven {

	background-color: #EEE;

	height: 1.5em;

	vertical-align: top;

	}

.rowOdd {

	background-color: #E2E2E2;

	height: 1.5em;

	vertical-align: top;

	}
.productimg_afde img {width:160px; height:auto;}
#monclerfooter1s { border-right: 1px solid #ddd;
 float: left;
 margin-left: 164px;
 margin-right: 125px;
 padding-right: 49px;}
#monclerfooter1s li { margin-top: 5px;}
#monclerfooter2s {float: left;}
#monclerfooter2s li { margin-top: 5px;}
#monclerfooter3s { float: left;
 margin-left: 100px;
 margin-right: 105px;}
#monclerfooter3s li { margin-top: 5px;}
#monclerfooter4s {float: left;}
#monclerfooter4s li { margin-top: 5px;}
#FooterMenuWrap { border-top: 1px solid #ddd;
 font-size: 15px;
 padding-top: 21px;
 text-align: left;}
#FooterMenuWrap a {color:#777;}
#moncler001 { border-bottom: 1px solid #ccc;color: #777;padding-bottom: 9px;
 font-size: 19px;}

#moncler002 { border-bottom: 1px solid #ccc;color: #777;padding-bottom: 9px;
 font-size: 19px;}

#moncler003 { border-bottom: 1px solid #ccc;color: #777;padding-bottom: 9px;
 font-size: 19px;}

#moncler004 { border-bottom: 1px solid #ccc;color: #777;padding-bottom: 9px;
 font-size: 19px;}
#ITFooter a {margin-right: 88px;float:left;}
#ITFooter {margin-left: 80px;}
#ITFooter img { margin-right: -4px;
 margin-top: -18px;}
#ITFooter img:hover {transform:scale(1.05); }
#ITFooter a span {display: inline-block;
 font-size: 11px;
 padding-left: 4px;
 padding-top: 2px;
 text-transform: capitalize;}
#ITFooter a span:hover {color:#e73a40;}


#likeBrand {color: #4d4d4d;
 font-size: 20px;
 margin-bottom: 10px;}
#likeBrand2 {font-size: 17px;
 font-style: italic;
 margin-bottom: 10px;}
#FooterBrand { background: #fff none repeat scroll 0 0;
 float: left;
 font-size: 26px;
 height: 400px;
 margin-bottom: 20px;
 margin-left: 84px;
 padding-left: 34px;
 text-align: left;
 width: 50%;}
	#FooterBrand ul li { padding-top: 15px; }

#FooterBrand ul li a:hover {color:#000;}
#Brandonline { margin-top: 50px;}
#Brandonline a { background: #fff none repeat scroll 0 0;
 font-size: 30px; font-weight: 900;
 margin-left: 49px;
 margin-right: 18px;
 padding: 15px 50px;}
	#Brandonline a:hover {background:#000;color:#fff;}
	#Brandonline2 { margin-top: 50px;}
#Brandonline2 a { background: #fff none repeat scroll 0 0;
 font-size: 30px; font-weight: 900;
 margin-left: 49px;
 margin-right: 18px;
 padding: 15px 50px;}
	#Brandonline2 a:hover {background:#000;color:#fff;}	
		#Brandonline3 { margin-top: 50px;}
	#Brandonline3 a { background: #fff none repeat scroll 0 0;
 font-size: 30px; font-weight: 900;
 margin-left: 49px;
 margin-right: 18px;	
 padding: 15px 50px;}
	#Brandonline3 a:hover {background:#000;color:#fff;}	
		#Brandonline4 { margin-top: 50px;}
	#Brandonline4 a { background: #fff none repeat scroll 0 0;
 font-size: 30px; font-weight: 900;
 margin-left: 49px;
 margin-right: 18px;
 padding: 15px 24px;}
	#Brandonline4 a:hover {background:#000;color:#fff;}	
.back-to {bottom: 127px;overflow:hidden;position:fixed;right:10px;width:56px;z-index:999;}
.back-to .back-top {background: url(../images/top.png) no-repeat scroll 0 0 transparent;display: block;float: right;height:56px;margin-left: 10px;outline: 0 none;text-indent: -9999em;width: 56px;}
.back-to .back-top:hover { opacity:0.8;} 

.attribsRadioButton {
 float: right;color: black;
 font-size: 12px;
 line-height: 32px;
 width: 168px;
}
.attribsRadioButton:hover {color:#fff;}

/*#siteMapList ul li a {
 font-size: 20px;
}
div#siteMapList ul {
 width: 100%;
float: left;
}
#siteMapList ul ul li {
 background: #777 repeat scroll 0 0;
 float: left;
 font-size: 15px;

 line-height: 24px;
 margin: 2px;
 overflow: hidden;
 padding: 0;
 text-align: center;
 width: 100%;
}
#siteMapList ul ul li ul {
 background: #fff none repeat scroll 0 0;
 width: 100%;
}
#siteMapList ul ul li ul li { background: #fff none repeat scroll 0 0;
 border: 1px solid #444;
 padding: 0;
 width: 24.2%;}
#siteMapList ul ul li ul li a {color:#000;font-size: 12px;}
#siteMapList ul ul li a {color:#fff;}
#siteMapList li {
 padding: 10px 0;
}*/

div#siteMapList ul {
 width: 100%;
float: left;
}
#siteMapList ul ul li {
 background: #444 repeat scroll 0 0;
 float: left;
 font-size: 15px;
 height: 24px;
 line-height: 24px;
 margin: 2px;
 overflow: hidden;
 padding: 0 5px;
 text-align: left;
 width: 23%;
}
#siteMapList li {
 padding: 7px 0;
}
#siteMapList ul ul li a {color:#fff;}

.forward > a {
 color: #aaa;
}

.header_set { background: white none repeat scroll 0 0;
 position: fixed;margin-top: 40px;border-bottom: 1px solid #e5e5e5;
 width: 100%;
 z-index: 999;}
	
#XZXVF5FGJHH {margin-bottom: -243px;/* margin-bottom: -111px;*/
 padding-top: 106px;}	
	
.RDYXFGJ5FGH { float: left;
 height: 255px;
 text-align: left;
 width: 215px;}
.RDYXFGJ5FGH li {
 font-family: OneNikeCurrency ,Helvetica ,Arial ,sans-serif;
 font-size: 12px;
 font-weight: bold;
 letter-spacing: 1px;
 padding: 8px 0;
 text-transform: uppercase;
}
.RDYXFGJ5FGH li a {color: white;}

.EWRDFG5GJJ { float: left;
 height: 255px;
 text-align: left;
 width: 194px;}
.EWRDFG5GJJ li {height: 17px;
 font-family: OneNikeCurrency ,Helvetica ,Arial ,sans-serif;
 font-size: 11px;
 letter-spacing: 1px;
 padding: 8px 0;
 text-transform: uppercase;
}
#RwWQarKjDF .EWRDFG5GJJ li a {color: #999;}	
#RwWQarKjDF .EWRDFG5GJJ li a:hover {color: white;}	

.RTUK6DGJJH {border-bottom: 1px solid #555;height: 373px;
 width: 100%;}
	
	.Footer_Switch {width: 285px;height: 255px;
 float: right;
 margin-top: 20px;}
 .Footer_focus li a {
 background-image: url("../images/sale.png");
 float: left;
 height: 50px;
transition: all 400ms linear 0s;
}
.focus-Facebook a {
 background-position: 0 0;
 width: 49px;
}
.focus-Facebook a:hover {
 background-position: 0 50px;
}
.focus-Twitter a {
 background-position: -49px 0;
 width: 47px;
}
.focus-Twitter a:hover {
 background-position: -49px 50px;
}
.focus-Pinterest a {
 background-position: -96px 0;
 width: 45px;
}
.focus-Pinterest a:hover {
 background-position: -96px 50px;
}
.focus-Youtube a {
 background-position: -141px 0;
 width: 46px;
}
.focus-Youtube a:hover {
 background-position: -141px 50px;
}
.focus-GooglePlus a {
 background-position: -187px 0;
 width: 46px;
}
.focus-GooglePlus a:hover {
 background-position: -187px 50px;
}
.focus-News a {
 background-position: -280px 0;
 width: 47px;
}
.focus-News a:hover {
 background-position: -280px 50px;
}

#attrib-1 > option {
 background: #000 none repeat scroll 0 0;
 border-bottom: 1px solid #666;
 color: white;
 padding: 4px 0;
}
#attrib-2 > option {
 background: #000 none repeat scroll 0 0;
 border-bottom: 1px solid #666;
 color: white;
 padding: 4px 0;
}
#attrib-3 > option {
 background: #000 none repeat scroll 0 0;
 border-bottom: 1px solid #666;
 color: white;
 padding: 4px 0;
}

.EYGJ56DFG5GJ {
 float: left;
 padding: 0 2px;
 width: 60px;
}
.ASARF54GYH img {
 height: auto;
 width: 58px;
}

.descrfly .additionalImages { width:750px; height:auto;}
.descrfly .productImage {width:750px; height:auto;}

.logo_href {
 left: 18px;
 opacity: 0;
 position: absolute;
 top: 7px;
}
.logo_href > img {
 width: 32px !important;
}
.productsCol:hover .logo_href {
	-webkit-animation: logo_href1 2s ease both;
	-moz-animation: logo_href1 2s ease both;
	animation: logo_href1 2s ease both;
	}
@keyframes logo_href1 {
	to { opacity: 1; }
}

#indexHomeBody .logo_href {left: 50px;}


#centerColumn #postcode {
 width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;
}
#centerColumn #firstname {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #lastname {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #street-address {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #suburb {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #city {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #state {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #country {width: 393px; margin-bottom: 15px;
 padding: 6px 0;}
#centerColumn #telephone {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #fax {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #email-address {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #password-new {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#centerColumn #password-confirm {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	#centerColumn #login-email-address {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	#centerColumn #login-password {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	#createAcctDefault #postcode {
 width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;
}
#createAcctDefault #firstname {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #lastname {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #street-address {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #suburb {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #city {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #state {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #country {width: 393px; margin-bottom: 15px;
 padding: 6px 0;}
#createAcctDefault #telephone {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #fax {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #email-address {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #password-new {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
#createAcctDefault #password-confirm {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	#createAcctDefault #login-email-address {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	#createAcctDefault #login-password {width: 380px; background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	#checkoutPaymentForm #FPCC-cardNo {background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
#Pocketccns-cardNo {background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px; width: 200px;
 transition: all 0.15s linear 0s;}
	
	#Pocketccns-expires-month {background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 32px;
 margin: 0 0 12px;
 padding: 6px;width: 104px;
 transition: all 0.15s linear 0s;}
	
	#Pocketccns-expires-year {background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 32px;
 margin: 0 0 12px;
 padding: 6px;width: 104px;
 transition: all 0.15s linear 0s;}
	
	#Pocketccns-cvv {width:76px;background-color: #fff;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px;
 transition: all 0.15s linear 0s;}
	
	.cartAttribsList > li {
 font-size: 12px;
 padding-top: 10px;
}

#login-email-address {background-color: #fff;width: 380px;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px; 
 transition: all 0.15s linear 0s;}
	
	#login-password {background-color: #fff;width: 380px;
 border: 1px solid #ccc;
 box-shadow: 0 1px 2px rgba(0 , 0 , 0 , 0.1) inset;
 color: rgba(0 , 0 , 0 , 0.75);
 font-family: inherit;
 font-size: 14px;
 height: 18px;
 margin: 0 0 12px;
 padding: 6px; 
 transition: all 0.15s linear 0s;}